﻿
/* Consumer Product Grid */

.grid-supplier-icon {
          height: 40%;
          width: 60%;
}

.product-table-banner {
    color: white;
    background-image: url('/content/images/wall-plug-banner.jpg');
    background-position: bottom;
    background-size: 100% 100%;
    border-width: 3px;
    margin-bottom: 9px;
    padding-top: 10px;
    padding-bottom: 27px;
}

.product-table > thead > tr > th {
    padding: 8px !important;
}

.product-table > tbody > tr > td {
    padding: 8px;
}


@media not print {

@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px){

    .product-table, 
    .product-table thead, 
    .product-table tbody, 
    .product-table th, 
    .product-table td, 
    .product-table tr {
        display: block;
    }

    .product-table thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .product-table tr {
        border: 1px solid #ccc;
    }

    .product-table td {
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50% !important;
        min-height: 60px;
    }

    .product-table td:before {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 45%;
        padding-right: 10px;
        padding-left: 10px;
        white-space: pre;
        height: 100%;
        background-color: #337ab7;
        color: white;
    }

    .product-table td:nth-of-type(1):before {
        content: "SUPPLIER \A NAME";
    }

    .product-table td:nth-of-type(2):before {
        content: "PRICE";
    }

    .product-table td:nth-of-type(3):before {
        content: "CONTRACT \A TERM";
    }

    .product-table td:nth-of-type(4):before {
        content: "RENEWABLE \A ENERGY \A PRODUCT";
    }

    .product-table td:nth-of-type(5):before {
        content: "OTHER \A PRODUCTS \A SERVICES";
    }

    .product-table td:nth-of-type(6):before {
        content: "ESTIMATED \A MONTHLY \A COST";
    }

}}